 
@media only screen and (max-width: 900px) and (min-width: 320px) {
.navbar-toggle {
    display: block !important;
}

section.portfolio [class^="col-md-3"] img {
    margin: 0 auto;
    display: block;
}

section.portfolio [class^="col-md-3"]  {margin-bottom:10px;}
 

section.portfolio .video [class^="col-md-3"] img {
    margin-top: -33px;
}






section.about-page {
    padding: 20px 0;
    font-size: 14px;
    text-align:  center;
    line-height: 22px;
}

section.about-page h1 {
    font-size: 30px;
    font-weight: 700;
    margin-top: 5px;
}

section.about-page p.txt-large {
    font-size: 19px;
    margin-top: 0;
    margin-bottom: 10px;
}

section.about-page2 h2 {
    font-size: 20px;
}

section.about-page h1:before {
    display:  none;
}

section.about-page2 {
    text-align:  center;
}

section.about-page2 ul li {
    width:  90%;
    margin:  0;
    box-shadow: #00000045 0 0 3px;
    margin-bottom:  16px;
    text-align: left;
    padding: 12px !important;
}

section.about-page2 ul li h5 {
    font-size: 33px;
}

section.about-page2 ul li i {
    right: 20px;
}

section.about-page2 ul li span {
    font-size: 15px;
}

section.about-page2 ul li p {
    font-size: 15px;
}

.about-page2 p.txt-after {
    font-size: 15px;
}
ul.submenu {
    display: block;
    position: relative;
    background: none;
    text-align: left;
    width: 100%;
    top: inherit;
}

header ul.nav.navbar-nav {
    margin: 0;
    background: #000;
    padding: 20px 20px;
    text-align: left;
}

div#navbar {
    width: 80%;
    text-align: center;
    border: none;
    margin-top: 20px;
    box-shadow: none;
    float: right;
}

header ul li span:before, span:after {
    display: none;
}

header ul.nav.navbar-nav li a {display: block;padding: 4px 0;}

ul.submenu li {
    width: 100%;
    padding: 0px 10px;
}

.navbar-default {
    min-height: auto;
    height: auto;
    z-index: 1;
}

section.banner a {
    margin: 25px auto 0;
}

.navbar-default .navbar-toggle {
    border-color: #f7cf0e;
    position: absolute;
    top: -55px;
    right: 0;
    background: #f7cf0e;
    margin: 0;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}


img.logo-img {
    display: block;
    max-width: 140px;
    margin-left: 13px;
}

footer img.logo-img {
    display: none;
}
section.clients-sec h2:after {
    left: 4px;
    visibility:  hidden;
}
.contact-sec {
    position: relative;
    right: 0;
    display: none;
}
.contact-sec a+a {
    border: none;
    font-size: 11px;
}
.navbar-default {
    display: block;
}

.contact-sec a {
    width: 240px;
    /* float: left; */
    margin: 0 auto;
}

.contact-sec span {
    width: 50%;
    float: left;
    top: 10px;
    position: relative;
    border: none !important;
}

section.banner h2, section.banner h1 {
    font-size: 26px;
    margin-top: 107px;
    margin-bottom: 14px;
}

section.banner.inner-banner h2, section.banner.inner-banner h1 {font-size: 21px !important;line-height: 35px;letter-spacing: 1px;}

section.banner {
    padding: 20px;
    font-size: 13px;
    line-height: 22px;
    height: auto;
}

section.banner.inner-banner {
    height: auto;
    padding-bottom: 30px;
}

section.banner br {
    display: none;
}


.navbar-default .navbar-toggle .icon-bar {
    background: #0d0f31;
}

header {padding: 20px 0 0 !important;}

section.sponsors .col-md-2+.col-md-2 {
    width: 120px;
    display:  inline-block;
}

section.aboutus h2:after {
    display: none;
}

section.aboutus h2 br {
    display:  none;
}

section.clients-sec h2 {
    text-align: center;
}

footer h2 {
    font-size: 18px;
}

section.sponsors {
    text-align: center;
    padding: 0px 0 0;
	    z-index: 0;
    position: relative;
}

section.sponsors h2 {
    text-align: center;
    margin-bottom: 20px;
}

section.sponsors h2:after {
    left: 38%;
}

section.aboutus {
    background: none;
    font-size: 13px;
    line-height: 21px;
    padding-bottom: 0px;
    padding-top: 0;
}

section.aboutus h2 {
    font-size: 26px;
    line-height: 30px;
    margin-top: 0;
}

section.aboutus em {
    font-size: 15px;
    margin-bottom: 4px;
}

section.aboutus .pd-lft50 {
    padding: 20px;
    text-align:  center;
    padding-bottom: 0;
}

a.btn-outline, a.btn-bluefull {
    margin: 17px 9px;
    display: inline-block;
    font-size: 11px;
    padding: 7px 22px;
}

section.services {
    padding: 20px 0;
}

section.portfolio {
    padding: 20px 0;
}

section.packages {
    padding: 20px;
}

.aboutus .slider-portfolio.owl-carousel.owl-theme.owl-loaded.owl-drag {
    margin: 30px 0;
}
section.services h3 {
    font-size: 21px;
    line-height: 22px;
    margin-bottom: 20px;
}

.ser-box {
    width: 100%;
    background: #fff;
    padding: 10px 10px;
    padding-left: 110px;
}

.ser-box i {
    top: 30px;
}

section.services h3 br {
    display: none;
}

section.services h3:after {
    bottom: 4px;
    top: inherit;
    visibility:  hidden;
}

section.portfolio .pd-lft50 {
    padding: 20px;
    text-align: center;
	z-index:0;
}

section.portfolio h2 {
    font-size: 21px;
    line-height: 24px;
    margin: 0;
}
.carouselTicker__list{height:163px;}
ul.porfolio-slider li, ul.porfolio-slider2 li{margin:0;width:200px;height:163px;}
.carouselTicker__list{height:163px;}


section.portfolio h2:after {
    left: 38%;
    bottom: 2px;
}

section.portfolio .col-md-7 p {
    padding: 0;
    text-align: center;
}

section.packages h2 {
    padding: 0;
    text-align: center;
    font-size: 22px;
    line-height: 22px;
}

section.packages h2:after {
    left: 35%;
    bottom: 24px;
}

section.packages p {
    width: 100%;
    padding: 0;
    text-align: center;
    margin-bottom: 0;
}

section.packages .col-md-3>div {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 30px;
    text-align: center;
}

section.packages .col-md-3 h3 {
    font-size: 30px;
}

section.packages .col-md-3 span.price-tag {
    font-size: 55px;
    margin-bottom: 0;
}

section.packages .col-md-3 ul {
    padding: 0;
}

section.packages .col-md-3>div i {
    right: 2px;
}

section.branding {
    padding: 30px;
    text-align: center;
}

section.branding h2 {
    margin: 50px 0 20px;
    font-size: 34px;
}

.branding span.text-rt {
    left: -30px;
    top: -80px;
    margin-top: 20px;
}

section.branding img {
    max-width: 200px;
}

section.clients-sec {
    padding: 20px;
    /* text-align: center; */
}

section.clients-sec span i {
    top: -30px;
}

section.clients-sec em {
    font-size: 18px;
}

section.clients-sec em+p {
    padding: 0;
    text-align: center;
}

footer {
    text-align: center;
    padding-bottom: 20px !IMPORTANT;
}

footer .col-md-4.text-left {
    text-align: center;
    margin-bottom: 20px;
}

.col-md-12.disclaimer {padding-bottom: 0;}

.disclaimer ul li {
}

footer .col-md-8.text-right {
    text-align: center;
}

 

.disclaimer ul li {
    margin-bottom: 15px;
}
section.packages .col-md-3 a {
    display: table;
    margin-top: 30px;
    width:  260px;
    font-size:  17px;
    font-weight: 600;
}

.disclaimer ul li a:after {
    padding: 0 0 0 17px;
}

.disclaimer ul {
    margin-top: 10px;
}

div#testimoanial-slider .feeback-img {
    width: 100%;
}

.testimonail-wrapper {
    text-align: center;
}

div#testimoanial-slider .feecback-content h6 {
    font-size: 12px;
}

div#testimoanial-slider .feecback-content p {
    font-size: 11px;
    line-height: 16px;
}
div#testimoanial-slider .feecback-content {
    width: 100%;
    padding: 0;
}
.testimonail-wrapper .bx-controls-direction {
    top: 20px;
}

.testimonail-wrapper a.bx-prev {
    margin-bottom: 10px;
}
.contact-sec span {
    border: none;
}
.slider-portfolio .item img {
    margin: 0 auto !important;
}

.aboutus .slider-portfolio.owl-carousel.owl-theme.owl-loaded.owl-drag {
    text-align: center;
    position: relative;
    margin-top: 10px;
}

div#logo-popupform {
    width: 90%;
}
a.btn-bluefull {
    padding: 9px 27px;
}
.popupform h2 {
    font-size: 24px;
}

.popupform h2+p {
    font-size:  11px;
}

.popupform ul li input[type="text"], .popupform ul li input[type="email"], .popupform ul li textarea {
    font-size: 12px;
}

.slider-portfolio .owl-nav {
    bottom: 3px;
    top: inherit;
    display: inline-flex;
    right: 3px;
}
div#testimoanial-slider .item {
    min-height: 300px;
    height: auto;
}
section.service-desc {
    padding: 20px;
}

section.animation-process {
    padding: 20px;
    text-align: center;
}

section.animation-process .text-right {
    text-align: center;
    margin-top: 30px;
}

section.animation-process [class^="col-"] h4 span {
    position: relative;
    display: block;
}

section.animation-process [class^="col-"] h4 {
    padding: 0;
}

section.service-desc h1 {
    font-size: 26px;
}

section.service-desc p.txt-large {
    font-size: 17px;
    line-height: 22px;
    margin-bottom: 21px;
}

section.service-desc h1 br {
    display: none;
}

.service-desc i {
    left: inherit;
    top: 0;
    right: 0;
}
div#popupform{width:92%;padding:19px;}
.popupform:before{visibility:hidden;}
.popupform ul li textarea{height:121px;}
.popupform [class^="col-"]+[class^="col-"]{padding-left:15px;margin-top:-10px;}

}